/* MINIMAL STYLE THINGS FOR SMALLER, OLDER BROWSERS */

body { margin: 0; padding: 0 }
object,#logo { display: none }
/* .files ul ul { display: none } */
ul { padding-left: 1em }
div.page { margin: 0.25em; padding: 0.5em }
div.body, div.pane { margin-top: 1em }
div.pane, div.fyi { padding: 0.5em }
.page h1, .page h2 { margin: 0 0 3pt 0 }
.adobe img { display: block; margin: 1em auto 0 }

/* THEME FONTS, COLORS */

body {
    font-family: Arial, Helvetica, sans-serif; 
}
h1 { font-size: 1.2em  }  /* 1.6em */
h2 { font-size: 1.0em  }  /* 1.2em */
h3 { font-size: 1.0em  }
h4 { font-size: 1.0em  }
h5 { font-size: 0.86em }
div.head h2 {
    font-weight: normal;
}
div.body>h2 {
    margin-top: 1em;
}
div.files h3 { 
    font-size: 0.96em;
    font-weight: normal;
}
div.files p { 
    font-size: 0.86em;
    font-weight: normal;
}
div.files h3>i {
    font-size: 0.8em;
    vertical-align: 0.1em;
}
div.files li.list>a i { 
    font-size: 0.8em;
    font-style: normal; 
    vertical-align: 0.1em;
}
div.files li.file>a i {
    font-size: 0.8em;
    font-family: monospace; 
    vertical-align: middle;
}
div.adobe {
    font-size: 0.8em;
}
div.foot p { 
    font-size: 80%;
}
div.item {
    margin-top: 0.5em;
    padding: 0.5em;
}
div.item small {
    vertical-align: text-top;
}


body {
    background-color: #c2ae8e;
}

div.page { 
    /* background-color: #fef9db; */
    /* background-color: #fffcf0; */
    background-color: #ffffff; 
    border: solid 1px transparent;
    color: #404040;
}

@media only all {
    /* hide this from minimal */
    div.page {
	border: solid 1px #1e1f1f;
    }
}

div.item,
div.pane { 
    /* background-color: #f2f4d2; */
    background-color: #efefef;
    border: solid 1px transparent;
    color: #404040;
}

h1 { color: #b83a10 }
h2 { }
h3 { color: #1e1f1f }
h5 { }

/* order is important here! */
a, a:link, a:visited { color: #b83a10 }
a:hover  { background-color: #efefef; color: #b83a10 }
a:active { }

div.adobe { border-color: #1e1f1f }

div.files h5   { }
div.files p    { }
div.files h3   { }
div.files h3>i { }
div.files li   { color: #b83a10 }
div.files a>i  { color: #404040 }

/* order is important here! */
div.files a, div.files a:link, div.files a:visited { }
div.files a:hover  { background-color: white }
div.files a:active { }

div.fyi { border: 2px solid black }
